Subject: Re: Tube pricing
From: "Michael B" <[email-masked]>
To: "Jodey Leser" <[email-masked]>
Date: Tue, 4 Oct 2016 09:56:14 -0400

Hello Jodey.
They obviously are trying to gain our business based on the quote given. If you all can match or beat pricing, that would be great. The pricing is as follow:
    2" - $175.00 (price per/M)
    3" - $280.00 (price per/M)
    6" - $820.00 (price per/M)
If you can get back to me with a quick answer on this, it would be greatly appreciated. 
Thank you,
Michael B
LLPS

From: Jodey Leser 
Sent: Tuesday, October 04, 2016 9:43 AM
To: 'Michael B' 
Subject: RE: Tube pricing

Hi Mike,

I'm sorry I missed your call yesterday, I didn't even hear the phone ring.  I called again, tag you are it! J

We do not want to lose your business and Caraustar is on a rampage of cutting our prices right now at several customers.  Just let me know where we need to be and I'll see if we can match or do better.  We are also asking our trucking company regarding a lift gate.  If it's easier to connect via e-mail just shoot me an e-mail back.  Thank you for allowing us to retain the business, it is much appreciated!

Regards,

Jodey Leser

Cascade Paper Converters, LLC

4935 Starr St. SE

Grand Rapids, MI 49546

616-974-9165

From: Michael B [mailto:[email-masked]] 
Sent: Friday, September 30, 2016 2:30 PM
To: Jodey Leser
Subject: Tube pricing

Hello Jodey.

Hopefully things are well with you. I did want to let you know that after conducting my annual pricing reports, I did have a vendor that has come in cheaper for all 3 tubes sizes and they have committed to delivering on a truck with a liftgate. I have not committed to them as I would like to give you all an opportunity to potentially match their pricing. I just wanted to be upfront about everything. I am leaving for the day now but will be in touch with you on Monday.

Thank you,
Michael B
LLPS